export * from './route-home';
export * from './route-login';
export * from './route-customer';
export * from './route-customer-detail';
export * from './route-bookings';
export * from './route-booking-detail';
export * from './route-cashier';
export * from './route-working-schedulers';
export * from './route-staff-workings';